"1" = "Error:";
"2" = "Warning:";
"3" = " ";
"5" = "Please confirm that this resolution is valid.";
"7" = "Apply and save these new settings ?";
"9" = "Error when saving desktop configuration.";
"10" = "This set is used by at least one application, and cannot be deleted.";
"11" = "There is not enough memory to complete this operation.";
"12" = "SwitchResX Control requires your attention. Please bring it to the front by selecting it from the application menu or clicking on its window.";
"13" = "Thank you for registering SwitchResX.";
"14" = "SwitchResX is currently not running.
Please launch SwitchResX Daemon before running SwitchResX Control.";
"15" = "The shortcut ‘%1$@’ is already used by the Display Set ‘%2$@’.
Please choose another one.";
"16" = "The current resolution cannot be disabled or redirected.";
"19" = "SwitchResX will need to restart now so that it can use your previously defined settings.";
"20" = "The file ‘SwitchRes preferences’ cannot be found. Maybe an other application is using it…";
"22" = "The shortcut ‘%1$@’ is already used for opening the Control Panel or quitting SwitchResX.
Please choose another one.";
"23" = "The registration information that you entered is not valid. Please check the information and enter it exactly as given.";
"24" = "Either you don't have InternetConfig installed, or it is not configured…";
"25" = "SwitchResX cancelled your latest changes because the configuration of your displays may have changed.";
"26" = "This resolution is the target of one or more redirections. Should these redirections be removed ?";
"27" = "You can only activate one unsupported resolution (per display) on this unregistered version of SwitchResX.
You can deactivate the previously tested resolution if you want to check this one.";
"29" = "Some changes take effect after restarting your computer.";
"30" = "You’ll need an administrator password to apply these settings";
"31" = "This display is currently connected. Please use this option only for displays that are not currently connected.";
"32" = "Current";
"33" = "Other…";

"1002" = "Save";
"1003" = "Not available";
"1004" = " New Set #";
"1005" = "Unchanged";
"1006" = "SwitchResX Home Page…";
"1007" = "Send mail to Stéphane Madrau…";
"1008" = "Register SwitchResX with Kagi…";
"1009" = "Enter your serial number…";
"10091" = "Launch SwitchResX Daemon";
"10092" = "Quit SwitchResX Daemon";
"1010" = "< not found >";
"1011" = "Add an application…";
"1012" = "Add a script…";
"1013" = " - copy";
"1014" = "Select the displays to reset to factory settings.";
"1015" = "Select the displays to remove from this Display Set.";
"1016" = "Other unattached display…";
"1017" = "Invalid";
"1019" = "Choose an application…";
"1020" = "Choose a script…";
"1021" = "Unavailable";
"1022" = "Choose a location…";
"1030" = "Do you want to reset the current display or an unattached one ?";
"1031" = "Choose display to reset";

"2007" = "After saving";
"2008" = "After reboot";
"2009" = "Should be active";

"2016" = "Custom";
"2017" = "Scaled";

"2510" = "General";
"2511" = "Resolutions";
"2512" = "Display Sets";
"2513" = "Applications";
"2514" = "Menus";
"2515" = "Desktop";
